@charset "utf-8";
/* CSS Document */

dd.modified{
font-style: italic;
}


html, body{
  /* background:#c0bea9; */
  background:#00CC99;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  line-height:18px;
  height: 100%;
  font-weight:normal;
 /* color:#9d9d9d; */
  }
  
.background{
  /* background:#fff; */
  background:#FFFFEE;
  width:980px;
  margin:80px auto 0px;
  padding-bottom:25px;
  position:relative;
  top:-50px;
  }
  
#wrapper{
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -175px;
  }
  
.clear{
  clear:both;
  height:0px;
  line-height:0px;}
  
a{
  color:#3366ff;
  }
  
a:hover{
  text-decoration:underline;}
  
  
  
/*====HEADER====*/

#header,
#slider,
#main,
#bottom,
#footer{
  }
  
#header-row{
  position:relative;
  z-index:20;
  }
  
#header-bg{}
#header{
  padding:30px 0 0;}

#header-left{
  float:left;
  padding-bottom:20px;
  }
  
#header-right{
 /* float:right; */
}
  
#logo h1{
  margin:0;}
  
#header-right{
 /* float:right; */
    position: relative;
    top: 25px;
    left: 35px;
  }
  
#user-menu{}
#user-menu ul.menu li{
  float:left;
  padding:0 1em;
  }
  
span.description{
  display:none;}
  
  
/*====TOP====*/


#top-row{
  position:relative;
  z-index:10;}
  
#top-bg{}
#top{}
#top-menu{
position:relative;
}

#top-menu ul.menu li{
  float:left;
  padding:0;
  display:block;
  }
#top-menu > ul.menu > li{
  padding: 0 20px;}
  
#top-menu > ul.menu > li > a{
  font-size:17px;
  text-transform:lowercase;
  height:45px;
  line-height:45px;
  color:#3366ff;
  text-decoration:none;
}

#top-menu > ul.menu > li > a:hover,
#top-menu > ul.menu > li.current > a,
#top-menu > ul.menu > li.active > a,
#top-menu > ul.menu > li.actives > a{
  text-decoration:none;
  /* color:#ffa409; */
  color:#00CC99;
  }

    
#top-menu ul.menu > li.first{
  padding-left:0;
  }
#top-menu ul.menu > li.last{
  padding-right:40px;
  }
  
#top-menu  ul.menu ul{
  display:none; 
  top:45px; 
  position:absolute;  
  padding:20px 0; 
  background:#434343;
  width:110px;
}

#top-menu  ul.menu ul li a{
  display:block;
  padding:0;
  color:#fff;
  }
  
#top-menu ul.menu ul li{
  padding: 0 15px;
  }
  
#top-menu  ul.menu ul li a:hover,
#top-menu  ul.menu ul li.actives > a{
  text-decoration:none;
  background:url(../images/border.png) bottom left repeat-x;
  }

#top-menu  ul.menu ul ul{
  background:#292929;
    margin-left: 95px;
    top: 71px;
    width: 110px;}

#top-menu ul.menu li ul li{
  display:block;
  float:none;
  font-size:12px;
  height:18px;
  line-height:18px;
  font-weight:normal;
  text-transform:lowercase;
  }
  
#top-menu  ul.menu ul ul li a{
  }
  
  
/*====SLIDER====*/


#slider{
  width:950px;
  overflow:hidden;}

#slider .custom{
  width:308px;
  float:left;
  }
  
#slider .bannergroup{
  float:left;
  width:642px;
  height:383px;
  overflow:hidden;
  }
#slider ul.slider-menu{
  margin:0;
}

  
#slider ul.slider-menu li{
  height:128px;
  cursor:pointer;
  }
  
#slider ul.slider-menu li a{
  height:127px;
  line-height:127px;
  font-size:36px;
  color:#fff;
  text-transform:uppercase;
  padding-left:20px;
  display:block;
  font-weight:bolder;
  }
  
#slider ul.slider-menu li a:hover{
  text-decoration:none;}
  

#slider ul.slider-menu li.one{
  background:#3366ff;
  border-left:20px solid #3377ff;
  }
  
#slider ul.slider-menu li.two{
  background:#3399ff;
  border-left:20px solid #33aaff;
  height:127px;
  }

#slider ul.slider-menu li.three{
  background:#33bbff;
  border-left:20px solid #33ccff;
  }
  
  
#slider ul.slider-menu li.one:hover{
  border-left:20px solid #00cc99;
  }
  
#slider ul.slider-menu li.two:hover{
  border-left:20px solid #00cc99;
  }

#slider ul.slider-menu li.three:hover{
  border-left:20px solid #00cc99;
  }
  

.slider-bottom {
  font-size:30px;
  margin-left:40px;
  line-height:35px;
  }
  
.slider-bottom p{
  padding-bottom:25px;
    margin-bottom:0;
}

  
/*====MAIN ROW====*/

#main{
  }
  
#main-row{
  position:relative;
  z-index:8;
  padding-bottom: 20px;
  overflow:hidden;}
  
#content-bg{
  }
  
#content.content_left #content-bg{
  padding-right:45px;
  }

  
#content.content_right #content-bg{
  padding-left:45px;}
  
  
#main h2,
.moduletable h3,
#member-registration legend{
  color:#3333FF;
  font-size:36px;
  background:url(../images/border.png) bottom left repeat-x;
  padding-bottom:25px;
  margin-bottom:20px;
  padding-top:25px;
  margin-top:0;
  }

.grid_23.push_1{
  background:url(../images/border.png) top left repeat-x;
  position:relative;
  z-index:10;
  }
  
.meet-staff{
  background:url(../images/border.png) bottom left repeat-x;
  padding-bottom:30px;
  overflow:hidden;
  }
  

.art-cols{
  overflow:hidden;
}

.art-list{
  margin:0;}

.art-cols .left{
  width:49%;
  float:left;}

.art-cols .right{
  width:49%;
  float:right;}
  
.art-list li{
  background:url(../images/li-icon.jpg) no-repeat;
  background-position:left 14px;
  padding-left:24px;
  margin:0;}
  
.art-list li a{
  line-height:30px;
  height:30px;
  font-size:15px;
  text-decoration:underline;
  }
  
.art-list li a:hover{
  color:#ffa409;}

  
p strong{
  /* display:block; */
  color:#3366FF;}
  
p.readmore{
  margin-top:25px;}
  
p.readmore a{
  color:#d86b59;
  font-weight:bold;}
  
.blog-featured .items-leading .leading-0 h2 span,
h2.art-title.red span{
  background:url(../images/title-red.jpg) no-repeat;
  background-position: left 11px;
  padding-left:30px;
  }
  
h2.art-title.red span{
  padding-left:40px;
}
  
.blog-featured .items-row .item.column-1 h2 span{
  background:url(../images/title-gray.jpg) no-repeat;
  background-position: left 11px;
  padding-left:30px;
}

.item-page h2 span{
  background:url(../images/title-orange.jpg) no-repeat;
  background-position: left 11px;
  padding-left:30px;
  }


.blog-featured .items-leading{
  background:url(../images/border.png) bottom left repeat-x;
  padding-bottom:25px;}
  
p.readmore.black{
  text-align:left;
  margin-top:30px;}
  
p.readmore.black a{
  color:#606060;
  }
  
p.art-img{
  float:left;
  margin-right:20px;
    margin-top: 5px;
  }
  
.art-cols .col-item{
  overflow:hidden;
  padding-right:40px;
  }
  
h3.art-title {
  color:#6e6e6e;
  font-size:30px;
  margin-bottom:0;}

p.art-img.special{
  margin-right:10px;}
  
.programs{
  overflow:hidden;}

.programs .programs-item{
  padding:30px 30px 30px 40px;
  background:#f7f5ed;
  float:left;
  margin-right:20px;
  width:360px;
  margin-bottom:20px;
  }
  
.programs .programs-item .heading{
  overflow:hidden;
  }
  
.programs .programs-item .heading h3{
    line-height:90px;
}

.programs .programs-item .heading .art-img{
  margin-bottom:0;}
  
.alumni-item{
  overflow:hidden;
  margin-bottom:20px;
  }
  
.al-author{
  width:191px;
  }
  
.al-author.left{
  margin-right:20px;
  float:left;}
  
.al-author.right{
  margin-left:20px;
  float:right;}
  
.al-quote{
  width:655px;
  }
  
.al-quote.right{
  float:right;
  background:url(../images/alumni-bg-right.jpg) no-repeat;
  background-position: left 40px;
  padding-left:30px;
  }

.al-quote.left{
  float:left;
  background:url(../images/alumni-bg-left.jpg) no-repeat;
  background-position: right 40px;
  padding-right:30px;
  }

  
.al-quote > div{
  background:#f7f5ed;
  padding: 30px 40px;
}

.al-author p.author{
  color:#ffa409;
  font-weight:bold;
  margin-bottom:0;}
  
.al-author p.year{
  margin-top:0;
  }
  
a.readmore.orange{
  color:#ffa409;
  }
  
a.readmore.orange:hover{
  text-decoration:none;
  color:#d86b59;
  cursor:pointer;}
  
.awards strong{
  color:#d86b59;
  }


a.mail{color:#000;}

/*=====forms====*/


input.required,
textarea,
input.inputbox{
  color:#9d9d9d;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  border-top:1px solid #898678;
  border-left:1px solid #898678;
  border-right:1px solid #ededed;
  border-bottom:1px solid #ededed;
  padding: 0 5px;
  line-height:30px;}
  
#modlgn-remember{
  border:none;
  padding:0;}
  
input.required.invalid{
  border:1px solid #F00;}
  
input.required,
#modlgn-username,
#modlgn-passwd,
#mod-search-searchword,
#search-searchword{
  height:30px;
  width:230px;
  }
  
#searchForm .word button.button{
  position:relative;
  left:15px;}
  
  
textarea{
  width: 390px;
  height:250px;}  
  
#main .contact h2{
  background:none;} 
  
.contact #contact-address,
.contact .contact-form{
  background:url(../images/border.png) top left repeat-x;
  padding-top:30px;
  }
  
#contact-form dt{
  float:none;}
  
#contact-form legend{
  display:none;}
  
#contact-form,
#contact-form fieldset{
  margin:0;}
  
.contact h2.left{
  float:left;
  width:390px;}
  
.contact h2.left > span{
  background:url(../images/title-orange.jpg) no-repeat;
  background-position: left 9px;
  padding-left:30px;
  }
  
#main .contact h2{
  margin-bottom:0;}

.contact h2.right{
  float:right;
  width:430px;}
  
.contact h2.right span{
  background:url(../images/title-red.jpg) no-repeat;
  background-position: left 9px;
  padding-left:40px;
}
  
#contact-address .contact-address,
#contact-address .contact-contactinfo{
  float:left;
  width:50%;
  }    
  
.jicons-icons{
  display:none;}
  
#contact-address .contact-contactinfo{
  padding: 1em 0;}
  
#contact-address .contact-address address{
  font-style:normal;}
  
#contact-address .contact-contactinfo p{
  margin:0;}
  
dl.textarea{
  margin-bottom:0;
  }
  
dl.send{
  margin-top:0;}
  
button.button,
input.button,
button.validate,
#member-registration a{
  color:#ffa409;
  font-weight:bold;
  border:none;
  background:none;
  cursor:pointer;
  }
  
.search input.button{
  margin-top:15px;}

#contact-form button.button{
  float:right;
  font-size:12px;
  font-family:Arial, Helvetica, sans-serif;
}
  
  
button.button:hover,
#member-registration a:hover,
input.button:hover,
button.validate:hover{
  color:#d14135;
  text-decoration:none;}
  
#jform_spacer-lbl{
  display:none;}
  
#member-registration legend{
  padding-top:12px;
   width: 100%;
}

#member-registration legend span{
  background:url(../images/title-orange.jpg) no-repeat;
  background-position: left 9px;
  padding-left:40px;
}

.contact #contact-address {
    float: right;
    width: 450px;
}
  
/*====SIDEBARS======*/


#left-col-bg{
  padding-right:40px;
  }  
  
#right-col-bg{
  padding-left:0px;
  }  
  
#right .mod_content{
  padding-right:15px;}

.custom.red.history p.art-img{
  margin-right:15px;}
  
.moduletable.red.history.sidebar{
  background:url(../images/border.png) bottom left repeat-x;
  padding-bottom:30px;
  }
  
.moduletable.orange h3 span{
  background:url(../images/title-orange.jpg) no-repeat;
  background-position: left 11px;
  padding-left:33px;
  }
  
.moduletable.red h3 span{
  background:url(../images/title-red.jpg) no-repeat;
  background-position: left 11px;
  padding-left:40px;
  }

.moduletable.gray h3 span{
  background:url(../images/title-gray.jpg) no-repeat;
  background-position: left 11px;
  padding-left:40px;
  }
  
a.readmore{
  font-weight:bold;}
  
.moduletable.orange a.readmore{
  color:#ffa409;
  }
  
#left .sidebar .mod_content{
  padding-right: 40px}
  
#left-col.inner #left .sidebar .mod_content{
  padding-right: 0px}


.expert-quote{
  background:url(../images/quote-gray.jpg) no-repeat;
  background-position:left 15px;  
  padding-left:40px;
  font-size:15px;}
  
#right .custom.gray .expert-quote{
  padding-top:1px;
  padding-bottom:1px;
  }
  

  
p.author span{
  display:block;
  font-size:12px;
  font-weight:bold;
  color:#606060;
  }
  
p.author span.link{
  color:#222222;
  font-weight:normal;
  }
  
.red p strong{
  color:#d86b59;}
  
.history p.text,
.col-item p.text{
  padding-left:84px;}
  
.art-cols.three .col-item{
  width:260px;
  float:left;}
  
/*====FOOTER====*/


#footer-row{
  }
  
#footer-bg{
  background:url(../images/border.png) top left repeat-x;
  padding-top:20px;}

#footer{
  overflow:hidden;}  
  
.footer-left{
  }
  
.footer-left .menu{
  position:relative;
  top:60px;}

.footer-left .menu li{
  display:inline;
  padding: 0 15px;
  border-right:1px solid #323232;}
  
.footer-left .menu li.last{
  padding-right:0px;
  border:none;}

.footer-left .menu li.first{
  padding-left:0px;}
  
.footer-left .menu li a{
  text-transform:uppercase;
  font-size:12px;
  color:#323232;}

.footer-right{
  float:right;
  width:585px;
  background:#f7f5ed;
  }

.footer-right .moduletable{
  padding: 25px 20px 20px 25px;}
  
.footer-right .moduletable h3{
  float:left;
  background:none;
  color:#818076;}
  
.footer-right .moduletable .mod_content{
  padding-left:215px;
  }
  
.footer-right .moduletable .mod_content .content-inner{
  background:url(../images/cite-icon.jpg) top left no-repeat;
  padding: 5px 0 0 25px;}
  
.footer-right .moduletable .mod_content .content-inner p{
  margin-top:0;}
  
.moduletable.testimonials a{
  text-decoration:underline;}
  
.moduletable.testimonials a.testim-more{
  text-decoration:none;
  font-weight:bold;
  color:#606060;
  float:right;
  }
  
  

  

.copyright{
  font-size:14px;
  position:relative;
  top:90px;}

  
.copyright a{
  color:#323232;
  padding-left:5px;
  border-left:1px solid #9b9b9b;}

#footer,
#footer a{
  }
  
#footer a:hover{
  text-decoration:none;
  color:#d14135;}

#footer-row, .push {
height: 175px;
}